/* General page layout  begin */
body {
	margin: 0px;
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-family: arial, verdana, arial, sans-serif;
	background:#fff url(images/top_bg.png) repeat-x top;
  text-align: center;
}
/*.sfhover*/

#pageContent{
  margin: 0 auto;
  text-align: left;
}
#tb1 .productFirstRow .productColumnSell{
	border-top: 1px solid #D7D7D7;
}
#box-wrap {
	padding:0 220px 0 0;
  overflow: hidden;
  position: relative;
  z-index:50;
}
#left-col {
	float:left;
	width:100%;
    background: url(images/content_bg.jpg) 0 0 repeat-x;
}
#right {
	float:right;
	width:220px;
	margin-right:-220px;
	display:inline;
}
#cont {
	padding: 0 0 0 200px;
}
#content {
	float:right;
	width:100%;
}
#left {
	float:left;
	margin-left:-200px;
	width:200px;
	display:inline;
}
.clear{
  clear: both;
}

a{
  color: #000;
	text-decoration: underline;
}
a u, a font{
  color: #000000;
}
a:hover {
	text-decoration: none;
}
a img{
  border: none;
}
/*--------*/
form {
	display: inline;
}
input, select {
	font-size: 12px;
	color:#000;
  font-family: arial, verdana, arial, sans-serif;
}
input.transpng {
	behavior: url("png.htc");
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bubble.png');*/
}
textarea {
	width: 99%;
	color:#000;
  font-size: 12px;
  font-family: arial, verdana, arial, sans-serif;
}
/*--------*/
td {
  font-size: 12px;
}
TD.smallText, SPAN.smallText, P.smallText {
	font-size: 9px;
}
.bold {
	font-weight: bold;-
}
.boxText {
}
/*--------*/
img.transpng {
	behavior: url("png.htc");
}
img.infoBoxSpacing {
	width: 0px;
	height: 0px;
}
.productBG {
}
.lineV {
}
.lineH {
}
/*--------*/
.left_bg {
  padding: 9px 7px 9px 0;
}
.center_bg {
  padding: 9px 0;
}
.right_bg {
}
/* message box */
.inputRequirement {
	color: #ff0000;
}
.messageBox {
}
.messageStackError, .messageStackWarning {
	background-color: #ffb3b5;
}
.messageStackSuccess {
	background-color: #99ff00;
}
.line {
	border-color: #DEDEDE;
}

.errorBox {
	background: #ffb3b5;
	font-weight: bold;
}
.stockWarning {
	color: #cc0033;
}
.productsNotifications {
	background: #f4f4f4;
}
/* General page layout  end */


.breadcrumb{
  line-height: 14px;
  padding: 11px 14px 8px 14px;
}

.breadcrumb > div{display:inline;}
.breadcrumb a{
  color: #01a5dc;
}
TR.headerError {
	background: #ff0000;
}
TD.headerError {
	background: #ff0000;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
TR.headerInfo {
	background: #00ff00;
}
TD.headerInfo {
	background: #00ff00;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
/* Header layout  end */


/* Content layout  begin */
td.pageHeading, DIV.pageHeading {
}
h1{
  margin: 0;
  font-size: 14px;
  background: url(images/h1.png) no-repeat top left;
  margin-bottom: 9px;
}

h1 span{
  display: block;
  line-height: 17px;
  padding: 10px 15px;
  background: url(images/h1span.png) no-repeat top right;
  
}

.no_capitalize {
   text-transform: none;
}


/*----categories----*/
#category-nav {
}
#category-nav a, #category-nav a:visited {
}
#category-nav a:hover {
}
dl.level1 {
	margin:0;
}
#category-nav dl {
	margin:0;
}
#category-nav dd {
	margin:0;
}
#category-nav dt {
}
#category-nav dt.level-sel {
}
#category-nav dt.level-act {
}


/*----infobox Left----*/
.infoBoxCell {
  padding-bottom: 8px;
}
.infoBoxNotice {
	background: #ff8e90;
}
.infoBoxNoticeContents {
	background: #FFE6E6;
}
td.infoBox, span.infoBox {
}
.infoBoxFooter{
  line-height: 3px;
  background: url(images/ibf_left.png) no-repeat top left;
}
.infoBoxFooter div{
  line-height: 3px;
  background: url(images/ibf_right.png) no-repeat top right;
}




/*--------*/

.infobox {
}
.infoBoxContents {
  border-left: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
  padding: 0 1px;
}
.infoBoxContentsBg{
  background: url(images/infobox.gif) repeat-x top;
  padding: 8px;
}


/*----contentbox-----------------------------------------------*/
table.contentBox {
}
td.contentBoxContentsLeft {
  display: none;
}
.contentBoxContentsCenter {
  background: url(images/infobox.gif) repeat-x 0 1px;
}
.loginbox .contentBoxContentsCenter{
  padding: 0 15px;
}
td.contentBoxContentsRight {
  display: none;
}
table.contentBoxContents {
}


.productTable{
}
.productColumnSell{
  width: 20%;
  padding: 20px 10px;
  border-left: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  background: url(images/infobox.gif) repeat-x 0 1px;
  vertical-align: top;
}
.productColumnSell td{
  text-align: center;
}
.first{
  border-left: none;
}
.productNameCell {
  vertical-align: top;
  padding: 15px 0 0 0;
}
.productNameCell a{
  text-decoration: none;
}
.productSaveCell{
  font-size: 16px;
  color: #00a3da;
  padding: 10px 0 0 0;
}
.productPriceCell{
  padding: 15px 0;
  font-size: 14px;
}
.productPriceOld{
  text-decoration: line-through;
}
.productPriceSpecial{
  font-weight: bold;
  color: #012eb9;
}
.productPriceCurrent{
  font-weight: bold;
  color: #012eb9;
}


/*----product listing----*/
table.productListing {
	border: 1px;
	border-style: solid;
	border-color: #b6b7cb;
	border-spacing: 1px;
}
.productListing-heading {
  background: url(images/listing_heading.png) repeat-x top;
  height: 33px;
  font-size: 14px;
  font-weight: bold;
  color: #494949;
  text-align: center;
  border-left: 1px solid #d7d7d7;
}
.firstHeadingSell, #firstHeadingSell{
  background: url(images/listing_heading_left.png) no-repeat top left;
  border-left: none;
}
.lastHeadingSell, #lastHeadingSell{
  background: url(images/listing_heading_right.png) no-repeat top right;
  border-left: none;
}

a.productListing-heading, a.productListing-heading:visited{
}
a.productListing-heading:hover {
}

#firstContentSell {
}
#lastContentSell, .lastContentSell {
  border-right: 1px solid #d7d7d7;
}
.productListing-bottom {
	height: 1px;
	font-size: 0px;
}
.productlisting-headingPrice {
	font-size: 20px;
	font-weight: bold;
	color: #9a9a9a;
}
.productListing-data {
  border-left: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  background: url(images/infobox.gif) repeat-x top;
  padding: 10px 20px;
  text-align: center;
  vertical-align: middle;
}
.productListing-data .productListing-data{
  padding:0;
  border-top: none;
  border: none;
  background: none;
}
.productNameCell td a{
  text-decoration: underline;
  color: #00a3da;
}
.productNameCell td a:hover{
  text-decoration: none;
}
.productStockCell{
  white-space: nowrap;
}
A.pageResults {
}
A:visited.pageResults {
}
a:hover.pageResults {
}
/* Checkout confirmation */
.orderEdit {
	text-decoration: underline;
	float:none;
	background:none;
}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
}
/*TR.productListing-odd {
background: #f0efeb;
}*/
TR.productListing-even {
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even,  TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
	background: #f8f8f9;
}
/* Used on forms */
TD.fieldKey {
	font-size: 12px;
	font-weight: bold;
}
TD.fieldValue {
	font-size: 12px;
}
/* Used on index_nested index_products */
TD.category_desc {
	line-height: 1.5;
}
/* Shopping cart box */
SPAN.newItemInCart {
	text-decoration:none;
	font-weight: bold;
}
SPAN.greetUser {
	font-size: 11px;
  text-transform: uppercase;
	font-weight: bold;
}
/* Shopping cart, checkout */
SPAN.markProductOutOfStock {
	font-size: 12px;
	font-weight: bold;
}
SPAN.errorText {
	color: #ff0000;
}
.moduleRow {
}
.moduleRowOver {
  background-color: #d8d8d8;
	cursor: pointer;
	cursor: hand;
}
.moduleRowSelected {
  background-color: #d8d8d8;
}
.checkoutBarFrom, .checkoutBarTo {
	/*color: #8c8c8c;*/
}
.checkoutBarCurrent {
	font-weight:bold;
}
/* Content layout  end */


/* Footer layout end */
.cat_border{
  border:1px solid #c34f1d;

}

div.bonus_points_cont {
  position: relative;
  text-align: right;
}
div.bonus_points {
  position: absolute;
  top: 0px; right: 0px;
  font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  white-space: nowrap;
}
html > body div.bonus_points {
  text-align: right;
  left: -111px;
}

#id_mysql_error{
  position:absolute;
  width:70%;
  background:#fddbdb;
  border:1px solid #525252;
  left:14%;
  top:50px;
}
#id_mysql_error td{
  font-size:11px;
  font-family:tahoma;
}
#id_mysql_error .heading{
  background:url(images/heading.gif);
  height:23px
}
#id_mysql_error .heading .heading{
  background:none;
  padding-left:15px;
  text-transform:uppercase;
  color:#fff;
  font-weight:bold;
}
#id_mysql_error .close{
  text-align:right;
  padding-right:3px;
}
#id_mysql_error .error{
  padding:15px 15px 30px 15px;
}
.headerNav, .headerNavRight{
  overflow: hidden;
  height: 1%;
}
.headerNav{  
  margin: 0px 0 0 0;
  background: #f3f3f3 url(images/header_nav_bg.png) no-repeat 0 6px;
}
.headerNavRight{
  background: url(images/header_nav_bg.png) 100% 100% no-repeat ;
  padding: 1px 10px 4px 0 ;
}
.headerNav td.headerSecurity{
  padding: 0 0 0 50px;
}

.headerNav ul li{
  float: left;
}
.headerNav table{
  /*background: url(images/headernav_right.png) no-repeat top right;*/
}
.headerNav td{
  height:30px;
  padding: 0px 15px 0 0;
  white-space: nowrap;
}

.headerNav a{
  display: block;
  /*background: #e8e8e8 url(images/headernav_link_left.png) no-repeat top left;*/
  text-decoration: none;
  font-size: 11px;
  padding: 0 0 0 20px;
  /*text-transform: uppercase;*/
}
.headerNav td.loginHead{padding: 0 20px 0 20px;}
.headerNav .loginHead a{
  display: inline;
  padding: 0;
}
.headerNav span{
  line-height: 13px;
  display: block;
  padding: 6px 0;
  text-align: center;
  /*background: url(images/headernav_link_right.png) no-repeat top right;*/
}
.headerLinks{
  text-align: right;
  padding-bottom: 18px;
}
.headerLinks a{
  text-align: right;
  padding: 0 10px 0 34px;
  color: #012eb9;
  font-weight: bold;
  background: url(images/linkicon.gif) no-repeat 20px 4px;
  border-left: 1px solid #e5e5e5;
}
.exVatPrices{
  background: url(images/ex_vat_prices.png) no-repeat 0 50%;
  padding: 0 20px 0 31px;
  height: 24px;
}
.exVatPrices a{
  color: #01a5dc;
}
.search_head{
  width:450px;
  overflow: hidden;
  
  background: url(images/search_bg.png) no-repeat 0 0;
}
.search_head_in{height:36px; background: url(images/search_bg.png) no-repeat 100% 100%;padding: 4px 5px 0 11px;}
input{
  vertical-align: middle;
}
.headerSearch .inp{
  background: transparent;
  border: 0;
  width: 276px;
  height: 17px;  
  padding: 2px 5px;
  font-size: 12px;
  color: #000;
  margin-right: 4px;
}
.headerCart {
  width: 290px;
}
.headerCart div{
  float: right;
}
.headerCartInfo{  
  line-height: 12px;
  background: url(images/shop_bg.png) no-repeat;
  width: 159px;
}
.headerCartInfo span{
  display: block;
  padding: 6px 7px;
  background: url(images/shop_bg.png) 100% 100% no-repeat;
}
.headerCartInfo b{
  color: #01a5dc;
}
.logo{
  width: 230px;
}
.topCategories:after{
	display:block;
	content:"";
	clear:both;
}
.topCategories{
	height:1%;
	background:#19317c url(images/headercat.png) no-repeat top right;
}
.topCategories a{
  float: left;
  font-size: 12px;
  /font-weight: bold;/
  line-height: 17px;
  padding: 10px 20px;
	padding:10px 19px\9 10px 20px;
  text-decoration: none;
  color: #fff;
  background: url(images/topcat.gif) no-repeat top left;
  text-transform: uppercase;
}
.topCategories a.topCategoriesFirst{
  padding: 0;
}
#nav1:after{

}
#nav1{
	margin:0;
	padding:0;
}
#nav1 > li{
	position:relative;
	height:35px;
}
#nav1 li{
	float:left;
	list-style:none;
}
#nav1 > li:hover > ul{
	display:block;
	position:absolute;
	top:35px;
	left:0;
}
#nav1 ul:after{
	display:block;
	content:"";
	clear:both;
}
#nav1 ul{
	margin:0;
	padding:0;
	display:none;
	background:#4c64af;
	width:200px;
}
#nav1 ul a:hover{background:#18307b;}
#nav1 ul li{float:none;}
#nav1 ul a{
	float:none;
	display:block;
}
#nav1 ul li{position:relative;}
#nav1 ul li:hover > ul{
	display:block;
	position:absolute;
	top:0;
	left:200px;
}
#nav1 > li > .box{display:none;}
#nav1 ul li:hover > .box{
	background:url("images/nav1_subcat_open.png") no-repeat;
	width:6px;
	height:4px;
}
#nav1 li .box{
	position:absolute;
	right:10px;
	top:44%;
	background:url("images/nav1_subcat_icon.png") no-repeat;
	width:4px;
	height:6px;
}
#nav, #nav ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
#nav li{
  margin-bottom: 8px;
  border: 1px solid #d7d7d7;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px; 
  border-radius: 3px;
  padding: 1px;
  background: #fff;
  position: relative;
}
#nav li a{
  background: url(images/main_cat_bottom.gif) no-repeat left bottom;
  display: block;
  text-decoration: none;
}
#nav li span{
  background: url(images/main_cat_top.gif) no-repeat left top;
  display: block;
  line-height: 15px;
  padding: 8px 0 8px 8px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #494949;
}
#nav li ul{
  background: url(images/infobox.gif) repeat-x top;
}
#nav li li ul{
  background: none;
}
#nav li li{
  margin-bottom: 0px;
  border: none;
  background: none;
}
#nav li li a{
  background: none;
  background: url(images/subcat_icon.gif) 5% 50% no-repeat;
}
#nav li li a.daddy{
  background: url(images/subcat_open.gif) 4% 50% no-repeat;
}
#nav li li span{
  background: none;
  line-height: 13px;
  font-size: 12px;
  font-weight: normal;
  text-transform: none;
  color: #000;
  border-bottom: 1px solid #d7d7d7;
  padding-left: 22px;
}
#nav li li li a{
  background: url(images/3_level_bg.gif) 0 0 repeat-x;
}
#nav li li li span{
  border: none;
  font-size: 11px;
  padding-left: 26px;
  color: #000;
  background: url(images/3_level.gif) 8% 50% no-repeat;
}
#nav li li li li a{
  background: none;
}
#nav li li li ul{
  border-bottom: 1px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
  background: url(images/4_level_bg.gif) 0 1px repeat-x;
}
#nav li li li li span{
  font-size: 10px;
  padding-left: 40px;
  background: url(images/4_level.gif) 17% 50% no-repeat;
}
#nav .liTopLeft{
  position: absolute;
  top: -1px;
  left: -1px;
  line-height: 3px;
  width: 3px;
  height: 3px;
  font-size: 1px;
  background: url(images/li_top_left.gif);
  padding: 0;
}
#nav .liTopRight{
  position: absolute;
  top:-1px;
  right: -1px;
  line-height: 3px;
  width: 3px;
  height: 3px;
  font-size: 1px;
  background: url(images/li_top_right.gif);
  padding: 0;
}
#nav .liBottomLeft{
  position: absolute;
  bottom: -1px;
  left: -1px;
  line-height: 3px;
  width: 3px;
  height: 3px;
  font-size: 1px;
  background: url(images/li_top_right.gif);
  padding: 0;
}
#nav .liBottomRight{
  position: absolute;
  bottom: -1px;
  right: -1px;
  line-height: 3px;
  width: 3px;
  height: 3px;
  font-size: 1px;
  background: url(images/li_top_left.gif);
  padding: 0;
}
#nav li li li a.daddy{
  background: url(images/3_level_bg.gif) 0 0 repeat-x;
}

h3{
  margin: 0;
  font-size: 14px;
  height: 33px;
  background: #e5e5e5 url(images/h3.png) no-repeat top right;
}
h3 span{
  font-weight: bold;
  text-transform: uppercase;
  background: #19317c url(images/h3span.png) no-repeat top left;
  color: #fff;
  line-height: 15px;
  padding: 9px 5px 7px 10px;
  float: left;
  min-width: 130px;
}
h3 span a{
  color: #fff;
  text-decoration: none;
}
h2{
  margin: 0;
  font-size: 14px;
  height: 37px;
  background: #e5e5e5 url(images/h2.png) no-repeat top right;
}
h2 span{
  font-weight: bold;
  text-transform: uppercase;
  background: #19317c url(images/h2span.png) no-repeat top left;
  color: #fff;
  line-height: 15px;
  padding: 11px 15px 11px 15px;
  float: left;
  min-width: 221px;
}
h2 span a{
  color: #fff;
  text-decoration: none;
}


.mainBanners{
  padding-bottom: 7px;
}
.mainContentBox{
  padding-bottom: 10px;
}

.bottomBg{
  background: url(images/bottom_bg.gif) repeat-x bottom;
}
.footer{
  height: 105px;
  padding-top: 55px;
}
.payicons{
  font-size: 11px;
  color: #5c5c5c;
}
.payicons a{
  color: #5c5c5c;
}
.payicons img{
  margin-bottom: 10px;
}
.footerNavigation{
  text-align: right;
}
.footerNavigation a{
  padding: 0 10px;
  color: #012eb9;
}
.footerSecurity{
  text-align: left;
}
.tell_a_friend a{
  text-decoration: none;
}
.tell_a_friend b{
  font-size: 16px;
  font-weight: bold;
  color: #5a5a5a;
}

.productTopArea{
  padding-right: 326px;
}
.productImages{
  float:left;
  width:100%;
}
.productTopRightArea{
  float:right;
  width:323px;
  margin-right:-324px;
  display:inline;
  margin-left: -2px;
  border-left: 1px solid #d7d7d7;
}
*html .productTopRightArea{
  float:right;
  width:310px;
  margin-right:-324px;
  display:inline;
  margin-left: -1px;
	border-left: 1px solid #D7D7D7;
}
.productTopRightArea p{
  padding: 0 20px;
}
.border{
  border: 1px solid #d7d7d7;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px; 
  border-radius: 4px;
  position: relative;
}
.border .liTopLeft{
  position: absolute;
  top: -1px;
  left: -1px;
  line-height: 3px;
  width: 3px;
  height: 3px;
  font-size: 1px;
  background: url(images/li_top_left.gif);
  padding: 0;
}
.border .liTopRight{
  position: absolute;
  top:-1px;
  right: -1px;
  line-height: 3px;
  width: 3px;
  height: 3px;
  font-size: 1px;
  background: url(images/li_top_right.gif);
  padding: 0;
}
.border .liBottomLeft{
  position: absolute;
  bottom: -1px;
  left: -1px;
  line-height: 3px;
  width: 3px;
  height: 3px;
  font-size: 1px;
  background: url(images/li_top_right.gif);
  padding: 0;
}
.border .liBottomRight{
  position: absolute;
  bottom: -1px;
  right: -1px;
  line-height: 3px;
  width: 3px;
  height: 3px;
  font-size: 1px;
  background: url(images/li_top_left.gif);
  padding: 0;
}

.productImages{
  text-align: center;
  padding: 20px 0;
}
.productModel{
  padding: 10px;
}
.aditionalImages img{
  vertical-align: middle;
  margin: 5px;
}
.bookmark{
  padding: 17px 20px 20px 20px;
  font-size: 11px;
}
.share{
  padding-right: 20px;
  position: relative;
  top: 3px
}
.iconsBox {
  padding: 30px 20px;
  margin-top: 20px;
  border-top: 1px solid #d7d7d7;
  background: url(images/infobox.gif) repeat-x 0 1px;
}
.iconsBox img{
  vertical-align: middle;
  margin-right: 10px;
}
.productBuy{
  padding: 0 20px;
}
.productBuy td{
  font-size: 14px;
}

.tabNavigation, .tabNavigation li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.tabNavigation{
  background: url("images/catli.png") no-repeat left top;
  height: 31px;
  margin: 1px;
}
.tabNavigation li{
  float: left;
}
.tabNavigation li a{
  float: left;
  margin: 2px 1px 0 2px;
  text-decoration: none;
  background: url(images/tab_head_left.png) no-repeat top left;
}
.tabNavigation li a h2{
  height: auto;
  float: left;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 7px 40px;
  background: url(images/tab_head_right.png) no-repeat top right;
  line-height: 15px;
}
.tabNavigation li a:hover{
  background-position: 0 -41px;
}
.tabNavigation li a:hover h2{
  background-position: 100% -41px;
  color: #fff;
}
.tabNavigation li a.selected{
  background-position: 0 -41px;
  cursor: default;
}
.tabNavigation li a.selected h2{
  background-position: 100% -41px;
  color: #fff;
}
ul.tabNavigation li a:focus {
  outline: 0;
}
li.liRightBorder{
  float: right;
  height: 32px;
  width: 5px;
  background: url("images/catli2.png") no-repeat right top;
}
.tab{
  padding: 20px;
  background: url("images/infobox.gif") repeat-x 0 -1px;
  margin: 0 1px;
}
.productPrice{
  font-size: 14px;
}
.productPrice .productPriceSpecial{
  font-size: 18px;
}
.productPrice .productPriceCurrent{
  font-size: 18px;
}
.stock{
  font-size: 14px;
}
.calculateLink a{
  color: #01a5dc;
}
.tabs{
  margin-bottom: 10px;
}
.pageLinks td{
  padding-left: 10px;
  font-size: 11px;
}
.pageLinks td a{
  color: #01a5dc;
}
.resultsBg{
  border-top: 1px solid #d7d7d7;
  background: url("images/infobox.gif") repeat-x 0 1px;
}
#header{
  margin-bottom: 4px;
  position: relative;
  z-index:100;
}
td.list_form_head .firstHeadingSell, td.list_form_head .lastHeadingSell{
  width: 10px;
}
td.list_form_head .productListing-heading{
  border-left: none;
  text-align: left;
  text-transform: uppercase;
}
.list_form_content .infoBoxContentsBg{
  padding: 15px 10px 10px 15px;
}
.list_form_content select{
  border: 1px solid #e5e5e5;
  width: 190px;
  height: 24px;
  padding-top: 2px;
}
.left_list{
  width: 300px;
}
.left_list td, .list_right td{
  padding: 5px 0;
}
.list_right .clear{
  padding-right: 10px;
}
.vert_check td{
  vertical-align: middle;
}
td.button_block{
  height: 35px;
}
.search_input, .search_descr{
  padding-top: 10px;
}
div.shopping_short{
  position: relative;
  z-index: 10;
}
div.shopping_inline{
  position: absolute;
  left: -161px;
  top: 25px;
  background: #ffffff;
  z-index: 99;
}
.white_top{
  background: url(images/grey_point.png) top repeat-x;
}
.white_bottom{
  background: url(images/grey_point.png) bottom repeat-x;
}
.white_left{
  background: url(images/grey_point.png) left repeat-y;
}
.white_right{
  background: url(images/grey_point.png) right repeat-y;
}
.left_top{
  background: url(images/left_top.png) left top no-repeat;
}
.right_top{
  background: url(images/right_top.png) right top no-repeat;
}
.left_bottom{
  background: url(images/left_bottom.png) left bottom no-repeat;
}
.right_bottom{
  background: url(images/right_bottom.png) right bottom no-repeat;
  padding: 5px;
  width: 270px;
}
.right_bottom h3{
  color: #494949;
  font-size: 12px;
  background: none;
  white-space: nowrap;
  border-bottom: 1px solid #d7d7d7;
  padding-top: 11px;
  
}
.shop_info{
  padding-top: 20px;
}
.shop_info div{
  float: left;
}
.cart_inline{
  padding-top: 20px;
}
.subtotal p{
  color: #000000;
  font-size: 24px;
  font-weight: bold;
  margin: 5px 5px;
}
.subtotal span{
  color: #012eb9;
}
.subtotal{
  padding: 10px 20px 0 0;
}
.right_bottom .headerCartInfo{
  width: 138px;
}
.shopping_inline{
  display: none;
}
.button_up{
  margin: 0 1px;
}
.right_bottom .headerCart{
  *width: 272px;
}
.option_name, .option_value{
  line-height: 40px;
  border-top: 1px solid #D7D7D7;
}
.option_name{
  color: #000080;
  padding-left: 6px;
  width: 50%;
  font-weight: bold;
}
.first{
  border-top: none;
}
table.subcat_head h1{
   margin-bottom: 0;
}
.subcategory_name{
  vertical-align: top;
}
.subcategory_name a{
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
.listing_no{
  border: none;
}
.listing_head h1{
  margin-bottom: 0;
}
.search_block .contentBox{
  background: url("images/infobox.gif") repeat-x 0 1px;
}
.search_top, .forgotten_block, .content_block{
  padding: 0 15px;
}
.note_text{
  padding-bottom: 10px;
  padding-left: 15px;
}
.inputRequirement{
  padding-right: 15px;
}
.form_title{
  width: 230px;
  padding-left: 15px;
}
.note{
  padding-left: 15px;
}
.form_input input, .form_input select{
  border: 1px solid #e5e5e5;
  width: 247px;
  padding-left: 3px;
}
.form_input select{
  width: 256px;
}
.form_input textarea{
  border: 1px solid #e5e5e5;
}
.form_content{
  padding-top: 10px;
}
.shipping_note{
  padding-left: 15px;
}
.listing_content tr.productFirstRow td.productColumnSell, .news_content .contentBoxContentsCenter{
  border-top: 1px solid #D7D7D7;
}
.content_block{
  padding-left: 10px;
  background: url(images/infobox.gif) repeat-x 0 1px;
}
.checkout_su, .no_reviews{
  padding-top: 10px;
  padding-left: 15px;
}
.small_pad{
  padding-left: 5px;
}
.no_reviews{
  background: url(images/infobox.gif) repeat-x 0 1px;
}
.no_reviews .contentBoxContentsCenter{
  background: none;
}
.listing_content .productListing-data{
 /* border-bottom: none;
  border-left: none;*/
}
.bottom_pad{
  padding-bottom: 8px;
}
.news_content .contentBoxContentsCenter{
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}
.facdesc_list a.productListing-heading{
  background: none;
}
.facdesc_list{
  border-right:1px solid #D7D7D7;
}
.content_block input, .content_block textarea, .loginbox input, .content_block_big input, .gv_form td textarea{
  border: 1px solid #e5e5e5;
}
.left_pad{
 padding-left: 10px;
}
.content_block .contentBoxContentsCenter{
  background: none;
}
.content_block_big, .faq_content, .img_block{
  padding-left: 15px;
  padding-top: 10px;
  background: url(images/infobox.gif) repeat-x 0 1px;
}
.img_block{
  padding-right: 15px;
}
.input{
  padding: 2px 0;
}
.no_prod{
  padding: 15px;
}
.no_prod .contentBoxContentsCenter{
  background: none;
}
.productImages{
  border-right: 1px solid #D7D7D7;
  margin-right: -1px;
}
.account_block{
  padding-left: 10px;
}
.faq_info_head h2{
  overflow: hidden;
  height: 1%;
}
.faq_info_head h2 span{
  float: left;
}
.faq_info_head h2 em{
  float: right;
  padding: 10px 15px 0 0;
  font-weight: normal;
}
.gv_form{
  background: none;
}
.gv_form_text{
  padding-bottom: 0px;
}
.gv_form td{
  padding: 2px 0;
}
.popup-content {
margin:0 auto;
text-align:left;
width:500px;
}
.popup-footer{
  padding: 10px 0 10px 15px;
}
.popup-content .content_block_big{
  background: #ffffff url(images/infobox.gif) repeat-x 0 1px;
}
h2 span{
  text-align: left;
}
h2 span u{
  color: #ffffff;
}
.mainBold{
  font-weight: bold;
}
.productListing-heading .productListing-heading{
  background: none;
  border: none;
}
.popup-footer img{
  vertical-align: middle;
}
.productButtonCell a, .productButtonCell input{display:inline-block; vertical-align:middle;}
.productButtonCell input{margin: 0 0 0px 10px;}
.add_all_items{padding:20px 20px 0px 0px; text-align:right;}

.jcarousel-skin .jcarousel-item{margin: 24px 0px 0 24px;}
body.popup_body{background: #fff;}
td.popup_product_fax{
 font-size:15px;
}
td.popup_product_tel{
 font-size:15px; color:#FF0F37;
}
table.head_popup_product_info{
 padding-top:10px; padding-bottom:10px;  
}
/* products instock notify */
.out-stock{
  padding: 0 20px;
  position: relative;
  z-index: 100;
}
.out-stock .out-stock-text{
  display: inline-block;
  vertical-align: middle;
  padding: 0 14px 0 0;
  margin-right: 10px;
  color: #ef3724;
  background: url("images/notify_outstock.png") no-repeat 100% 3px;
}
.out-stock .out-stock-button{
  vertical-align: middle;
  cursor: pointer;
}
.notify-form {
  width: 500px;
  text-align: left;
  overflow: hidden;
}
.notify-form h1 {
  margin-bottom: 40px;
}
.notify-buttons {
  margin-top: 60px;
  text-align: right;
}
.notify-buttons span,
.notify-buttons img {
  vertical-align: middle;
  display: inline-block;
  margin-left: 10px;
  cursor: pointer;
}
#fancybox-content {
 /* height: 400px !important;*/
}
.stock_info {
  text-decoration: none;
}
.out-stock .notify-form{
  position: absolute;
  right: 0;
  bottom: 26px;
  background: #4b668d;
  color: #fff;
  padding: 20px;
  border: 1px solid #fff;
  border-radius: 5px;
  box-shadow: 0 1px 3px #ccc;
  text-align: left;
  width: 240px;
}
.out-stock .notify-form .close{
  background: url("images/notify_close.png") no-repeat;
  width: 16px;
  height: 16px;
  float: right;
  margin: 2px 0;
  cursor: pointer;
}
.out-stock .notify-form h4{
  margin: 0 0 15px;
  padding: 0;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
}
.out-stock .notify-form label{
  display: block;
  padding-bottom: 2px;
}
.out-stock .notify-form input[type="text"]{
  display: block;
  margin: 0 0 10px;
  border: 1px solid #7f9db9;
  width: 238px;
  padding: 0 5px;
  height: 20px;
  line-height: 20px;
}
.out-stock .notify-buttons{
  padding-top: 5px;
}
.out-stock .notify-buttons input{
  vertical-align: middle;
  margin-right: 10px;
}
.out-stock .notify-buttons span.cancel{
  vertical-align: middle;
  display: inline-block;
  font-size: 12px;
  text-decoration: underline;
  cursor: pointer;
}
.out-stock .notify-buttons img{
  vertical-align: middle;
  cursor: pointer;
  margin-right: 10px;
}
.selectBox-dropdown-menu li a{
  text-align: left;
  background-image: url("images/notify_enable.png") !important;
  background-repeat: no-repeat !important;
  background-position: 100% 50% !important;
}
.selectBox-dropdown-menu li.outstock a{
  background-image: url("images/notify_disable.png") !important;
  background-repeat: no-repeat !important;
  background-position: 100% 50% !important;
}
.selectBox-dropdown-menu li.undetermined a{
  background-image: url("") !important;
  background-repeat: no-repeat !important;
  background-position: 100% 50% !important;
}
/* products instock notify */
/* slider area */
.mainBanner{
  /*margin:0px 0 14px;*/
  height:275px;
}
/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
}
.nivoSlider img {
  position:absolute;
  top:0;
  left:0;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:60;
  display:none;
}
/* The slices in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:50;
  height:100%;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  left:0px;
  bottom:0px;
  background:#000;
  color:#fff;
  opacity:0.8; /* Overridden by captionOpacity setting */
  width:100%;
  z-index:89;
  display: none !important;
}
.nivo-caption p {
  padding:5px;
  margin:0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav { display: none !important;}
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:99;
  cursor:pointer;
}
.nivo-prevNav {left:0px;}
.nivo-nextNav { right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{
  position: absolute;
  bottom: 0;
  right: 5px;
  bottom:19px;
  z-index:70;
}
.nivo-controlNav a {
  float:left;
  /*text-indent:-9999px;*/
  cursor:pointer;
  position:relative;
  overflow:hidden;
  margin-right:2px;
  width:18px;
  height:20px;
  text-align:center;
  text-decoration: none;
  line-height:1.7;
  background:url("images/infobox.gif") #EEE;
  color: #494949;
  /*background: url(images/bullet-gallery.png) no-repeat;*/
}
.nivo-controlNav a.active {
  background: url("images/h2span.png") #19317C;
  color: #CCC;
  font-weight:bold;
  /*height:21px;
  margin-top:0px;*/
  /*background: url(images/bullet-gallery-active.png) no-repeat;
  */
  
}

h2.new-title{
  margin: 0;
  font-size: 14px;
  height: 37px;
  background: #e5e5e5 url(images/h2.png) no-repeat top right;
}
h2.new-title span{
  font-weight: bold;
  text-transform: uppercase;
  background: #19317c url(images/h2span.png) no-repeat top left;
  color: #fff;
  line-height: 15px;
  padding: 11px 15px 11px 15px;
  float: left;
  min-width: 221px;
}
h2.new-title span a{
  color: #fff;
  text-decoration: none;
}
.prod-reviews {
  float: left;
  padding: 20px 0 0 18px;
}
.valueOpty {
  color: #01a5dc;
}
.valueOpty a{
  color: #01a5dc;
}
.reviewsAutor {
  font-size: 13px;
  font-weight: bold;
  padding: 5px 0 0 0;
}
.reviewsDate {
  color: #01a5dc;
}
.reviewsBox {
  padding-bottom: 10px;
}
#tb4 .split-rov{
   padding: 10px 0 !important;
 }
#tb4 > .split-rov{
border-top: 1px solid #cccccc;
}
#tb4 .split-rov:nth-child(2) {
  border-bottom: 1px solid #cccccc;
  border-top: none;
}
.but-rew {
  padding-top: 20px;
}